@import url("../bliss/style.css");
/*
Theme Name:     Bliss
Theme URI:      http://www.bluth.is/wordpress/bliss/
Description:    Child theme for Bliss
Author:         Bluthemes
Author URI:		http://bluthemes.com
Template:       bliss                             
Version:        0.1.0
*/
@font-face {
  font-family: ZonaBlackB;
  src: url(zona_black_black.ttf);
}
@font-face {
  font-family: ProximaNovaL;
  src: url(proxima_nova_light.otf);
}
/*
@font-face {
	font-family: ZonaBlackBI;
	src: url(zona_black_black_italic.ttf);
}
*/
body {
  padding-top: 15px;
}
a,
a:hover,
a:focus,
a:active {
  text-decoration: none;
}
/* Override header color */
.top-banner {
  background-color: #efefef;
}
/* Hide default navigation */
.row-fluid.bluth-navigation {
  display: none;
}
/* Hide post calendar icon */
.post-format-badge i.icon-calendar-3 {
  display: none;
}
/* Hide post author popover */
.author-image.bl_popover {
  display: none;
}
/* Properly round layout box corners */
article.type-post,
article.type-post:first-child {
  border: 1px solid #fff;
  /* Override existing border color */

  /* border:1px solid #f00; */
  /* TEMPORARY MARKER */

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
article.type-post .entry-header,
article.type-post:first-child .entry-header {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
article.type-post .post-title,
article.type-post:first-child .post-title {
  -moz-border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  border: 1px solid #fff;
  /* Override existing border color */

  /* border:1px solid #00f; */
  /* TEMPORARY MARKER */

  box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.05);
}
article.type-post .entry-container,
article.type-post:first-child .entry-container {
  -moz-border-radius: 0 0 4px 4px;
  -webkit-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
/* Properly round widget box corners */
.widget-area .box {
  border: 1px solid #fff;
  /* Override existing border color */

  box-shadow: none;
  /* Override existing border shadow */

  /* border:1px solid #0f0; */
  /* TEMPORARY MARKER */

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
/* Customize dots-nav */
.dots-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.dots-nav li {
  vertical-align: middle;
  display: inline-block;
  text-transform: uppercase;
  font-family: ZonaBlackB;
  font-size: 19px;
}
.dots-nav li a {
  color: #797979;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  /*
			&:hover:after {
				content:'!';
			}
			*/

}
.dots-nav li a:hover {
  color: #fc85b6;
}
.dots-nav li.dot {
  width: 18px;
  height: 18px;
  -moz-border-radius: 9px;
  -webkit-border-radius: 9px;
  border-radius: 9px;
  background-color: #ed2a7b;
  margin: 0 15px 4px 15px;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.dots-nav li.dot:hover {
  opacity: .8;
}
.dots-nav li.dot.yellow {
  background-color: #f9db14;
}
.dots-nav li.dot.green {
  background-color: #7cc576;
}
.dots-nav li.dot.blue {
  background-color: #22b3b1;
}
.dots-nav li.dot.pink {
  background-color: #ee2b7c;
}
/* Format post date circle */
.entry-date {
  width: 80px;
  height: 80px;
  background-color: #22b3b1;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  color: #fff;
  float: none;
  position: absolute;
  left: -40px;
  top: 14px;
  text-align: center;
  font-size: 23px;
  line-height: 25px;
  text-transform: uppercase;
  padding-top: 17px;
  font-family: ZonaBlackB;
}
/* Format post title */
.post-title {
  padding: 26px 20px 20px 60px;
}
.format-standard .post-title.box .entry-title a {
  color: #22b3b1;
  text-transform: uppercase;
  font-family: ZonaBlackB;
  font-size: 22px;
}
.format-standard .post-title.box .entry-title a:hover {
  color: #43c9c7;
}
/* Format post meta-data below title */
.format-standard .post-title .post-meta {
  color: #545454;
}
.format-standard .post-title .post-meta a {
  color: #22b3b1;
}
.format-standard .post-title .post-meta a:hover {
  color: #42cac8;
}
/* Customize Sami widget image */
.sami-widget {
  font-size: 13px;
  line-height: 18px;
}
.sami-widget img {
  float: left;
  max-width: 50%;
  margin: 0 10px 0 0;
  padding: 0;
}
/* Post padding */
.format-standard .entry-container.noimg .entry-content {
  padding: 0px 30px 20px 30px;
}
.entry-content {
  padding: 0px 30px 20px 30px;
}
/* Format post text */
/*
.type-post .entry-container .entry-content p,
.type-post .entry-container .entry-content ul li,
.type-post .entry-container .entry-content p,
.type-post .entry-container .entry-content ol li {
	font-family:ProximaNovaL;
	font-size:15px;
	color:#545454;
}
*/
/*
h1,h2,h3,h4,h5 {
	font-family:ProximaNovaL;
}
*/
.type-post .entry-container {
  box-shadow: none;
}
/* Format post images */
.type-post .entry-container .entry-content img {
  width: 100%;
}
.type-post .entry-container .entry-content img.share-on-dot {
  width: 30px;
  margin: 0 10px;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.type-post .entry-container .entry-content img.share-on-dot:hover {
  opacity: .8;
}
/* Format post links */
article.format-standard .entry-container .entry-content p a {
  /* background-color:#f00; */

  color: #ed2a7b;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
article.format-standard .entry-container .entry-content p a:hover {
  transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transform: scale(1);
  text-decoration: underline !important;
}
/* Format pages menu widget */
.pages-widget {
  list-style-type: none;
  margin: 0;
  padding: 5px;
  text-align: center;
}
.pages-widget li {
  vertical-align: middle;
  display: inline-block;
  text-transform: uppercase;
  font-family: ZonaBlackB;
  font-size: 12px;
}
.pages-widget li a {
  color: #797979;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  /*
			&:hover:after {
				content:'!';
			}
			*/

}
.pages-widget li a:hover {
  color: #fc85b6;
}
.pages-widget li.dot {
  width: 12px;
  height: 12px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  background-color: #ed2a7b;
  margin: 0 1px 3px 1px;
}
.pages-widget li.dot.yellow {
  background-color: #f9db14;
}
.pages-widget li.dot.green {
  background-color: #7cc576;
}
.pages-widget li.dot.blue {
  background-color: #22b3b1;
}
.pages-widget li.dot.pink {
  background-color: #ee2b7c;
}
/* Adjust widget spacing */
.widget-area > div {
  margin-bottom: 10px;
}
/* Style social widget */
.social-widget {
  list-style-type: none;
  margin: 0;
  padding: 10px 5px;
  text-align: center;
}
.social-widget li {
  vertical-align: middle;
  display: inline-block;
  margin: 0 2.5px;
}
.social-widget li:first-child {
  margin-left: 0;
}
.social-widget li:last-child {
  margin-right: 0;
}
.social-widget li a {
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.social-widget li a:hover {
  opacity: .7;
}
.social-widget li img {
  width: 50px;
  height: 50px;
}
/* Fix widget titles */
.widget-area .widget-head {
  margin: -10px 0 0 0;
  padding: 0;
  color: #7bc576;
  text-transform: uppercase;
  font-family: ZonaBlackB;
  font-size: 16px;
}
/* Remove featured image from start of post */
.type-post .entry-image {
  display: none;
}
div.popular-post {
  float: left;
  width: 33.33333%;
  padding: 0 2.5px;
  font-size: 13px;
  line-height: 15px;
  text-align: center;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
div.popular-post:hover {
  opacity: .8;
}
div.popular-post:hover a {
  color: #ed2a7b;
}
div.popular-post a {
  color: #545454;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
div.popular-post img {
  max-width: 100%;
  margin-bottom: 10px;
}
div.popular-post:first-child {
  padding: 0 5px 0 0;
}
div.popular-post:last-child {
  padding: 0 0 0 5px;
}
/* Get rid of box shadow in widgets */
.widget-area h3 {
  box-shadow: none;
}
/* Format sponsor ads */
.sponsor-row img {
  width: 100%;
  margin-bottom: 10px;
}
/* Format mailchimp form */
#mc_embed_signup #mc-embedded-subscribe-form {
  text-align: right;
  margin-bottom: 0;
}
#mc_embed_signup #mc-embedded-subscribe-form input.email {
  color: #545454;
  width: 100%;
  background-color: #D5ECD0;
  border: 1px solid #D5ECD0;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}
#mc_embed_signup #mc-embedded-subscribe-form input.email:focus {
  border: 1px solid #82c87d;
  box-shadow: none;
}
#mc_embed_signup #mc-embedded-subscribe-form #mc-embedded-subscribe {
  color: #fff;
  background-color: #7bc576;
  width: 100px;
  padding: 2px 0px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
#mc_embed_signup #mc-embedded-subscribe-form #mc-embedded-subscribe:hover {
  opacity: .8;
}
.pagination a {
  color: #ed2a7b;
}
/* Trying to get post footer colored properly */
.type-post .entry-container footer.entry-meta {
  bottom: 0;
  color: #b3b3b3;
}
/* Related posts */
.related_post.wp_rp {
  margin: 0;
}
ul.related_post > * {
  vertical-align: top;
}
ul.related_post li {
  display: inline-block;
  width: 25%;
  list-style-type: none;
  margin: 0;
  text-align: center;
  padding: 0 5px;
}
ul.related_post li:last-child {
  margin: 0;
}
ul.related_post li a.wp_rp_title {
  color: #333;
  display: block;
  margin: 10px 0 0 0;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
  font-size: 14px;
  line-height: 17px;
}
ul.related_post li a.wp_rp_title:hover {
  color: #56ac50;
}
ul.related_post li img {
  width: 150px !important;
  max-width: 90%;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  border: 1px solid #ddd;
}
.single-pagination {
  padding: 0;
  font-family: Lato, Helvetica, sans-serif;
}
.single-pagination a {
  color: #ee2b7c;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
.single-pagination a:hover {
  color: #fc5fa1;
}
.single-pagination a.nav-previous h5,
.single-pagination a.nav-next h5 {
  padding: 15px;
}
/* Hide admin edit button */
.wp_rp_footer {
  display: none;
}
.single-pagination a.nav-previous > .bgfallback,
.single-pagination a.nav-previous > .tab_icon,
.single-pagination a.nav-previous > .bgimage,
.single-pagination a.nav-previous > span,
.single-pagination a.nav-next > .bgfallback,
.single-pagination a.nav-next > .tab_icon,
.single-pagination a.nav-next > .bgimage,
.single-pagination a.nav-next > span {
  display: none;
}
article.comment .avatar {
  position: absolute;
  left: -28px;
  top: 0;
  background-color: #f5dd18;
  width: 20px;
  height: 20px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.commentlist article.comment {
  padding: 20px 10px 20px 50px;
}
div.addtoany_share_save_container {
  margin-top: 30px;
}
.a2a_kit.addtoany_list.a2a_target a img {
  width: 30px;
}
a.share-on-comments-link {
  color: #ee2b7c;
  -webkit-transition: all 0.1s ease-in-out;
  transition: all 0.1s ease-in-out;
}
a.share-on-comments-link:hover {
  color: #fc5fa1;
}
#colophon .container {
  display: none;
}
#main.container {
  margin-bottom: 10px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  ul.social-widget li img {
    width: 40px;
    height: 40px;
  }
  ul.pages-widget li {
    font-size: 10px;
  }
  ul.pages-widget li.dot {
    width: 9px;
    height: 9px;
    -moz-border-radius: 4.5px;
    -webkit-border-radius: 4.5px;
    border-radius: 4.5px;
    margin-right: 0;
    margin-left: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  div#main {
    padding-left: 45px;
    padding-right: 25px;
  }
  div.sami-widget {
    min-height: 118px;
    font-size: 16px;
    line-height: 24px;
    padding-right: 40px;
  }
  div.sami-widget img {
    width: 120px;
    height: 120px;
    margin-left: 20px;
    margin-right: 35px;
  }
  ul.pages-widget li {
    font-size: 18px;
  }
  ul.pages-widget li.dot {
    width: 20px;
    height: 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    margin-right: 10px;
    margin-left: 10px;
  }
  ul.social-widget li {
    margin-right: 20px;
  }
  ul.social-widget li:last-child {
    margin-right: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  div#main {
    padding-left: 45px;
    padding-right: 25px;
  }
  div.entry-container div.entry-content {
    padding-top: 0;
  }
  div.post-title {
    padding: 26px 20px 20px 60px;
  }
  .dots-nav {
    padding: 0 20px;
  }
}
@media (max-width: 479px) {
  div.post-title {
    padding: 26px 20px 20px 90px;
  }
  .entry-date {
    width: 60px;
    height: 60px;
    left: 15px;
    top: 28px;
    padding-top: 14px;
    line-height: 20px;
    font-size: 18px;
  }
  div.entry-container div.entry-content {
    padding-top: 0;
  }
  h1.entry-title {
    font-size: 20px;
    line-height: 23px;
  }
  div.post-meta li {
    line-height: 15px;
  }
  .dots-nav {
    padding: 0 20px;
  }
}
